Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
List your order history
{ "success": true, "data": { "orders": [ { "id": "WEB-000042", "type": "purchase", "category": "Hypixel Unbanned", "amount": 2, "cost": 20, "status": "completed", "timestamp": 1713916800000, "created_at": "2025-04-23T16:00:00", "source": "api" } ], "total": 37, "page": 1, "limit": 20 } }
curl "https://mogalts.com/v1/orders?page=1&limit=10" \ -H "X-API-Key: mog_your_key_here"
import requests response = requests.get( "https://mogalts.com/v1/orders", headers={"X-API-Key": "mog_your_key_here"}, params={"page": 1, "limit": 10} ) data = response.json()["data"] print(f"{data['total']} total orders")
const res = await fetch("https://mogalts.com/v1/orders?page=1&limit=10", { headers: { "X-API-Key": "mog_your_key_here" } }); const { data } = await res.json(); console.log(`${data.total} total orders`);